﻿.main-content {
    width: 60%;
    border-radius: 25px;
    box-shadow: 0 10px 15px rgba(0,0,0,.6);
    margin: 10em auto;
    display: flex;
}

.company__info {
    background-color: #4d92a7;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: white;
    text-shadow: -0.6px 0 black, 0 0.6px black, 0.6px 0 black, 0 -0.6px black;
}

.fa-android {
    font-size: 3em;
}

@media screen and (max-width: 640px) {
    .main-content {
        width: 90%;
    }

    .company__info {
        display: none;
    }

    .login_form {
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }
}

@media screen and (min-width: 642px) and (max-width:800px) {
    .main-content {
        width: 70%;
    }
}

.row > h2 {
    color: #008080;
}

h2 {
    font-family:'HD LOGO';
}

h5 {
    font-family:'HD LOGO';
}


.login_form {
    background-color: #fff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

form {
    padding: 0 2em;
}

.form__input {
    width: 150%;
    border: 1px solid transparent;
    border-radius: 0;
    border-bottom: 1px solid #aaa;
    padding: 1em .5em .5em;
    padding-left: 2em;
    outline: none;
    margin: 1.5em auto;
    transition: all .5s ease;
}

.form__input:focus {
    border-bottom-color: #2338ba;        
    box-shadow: 0 0 5px rgba(0,80,80,.4);
    border-radius: 4px;
}

.button {
    transition: all .5s ease;
    width: 312px;
    border-radius: 30px;
    color: #008080; 
    font-weight: 600;
    background-color: #fff;
    border: 1px solid #008080;
    margin-left :60px;
    margin-top: 2em;
    margin-bottom: 1em;
}

.button:hover, .button:focus {
    background: #343a40;
    /*background-color: #008080;
    color: #fff;*/
}

.btnTest {
    background-color: transparent;
    color: black;
    border-color: transparent;
}

    .btnTest:hover {
        color: black;
        background-color: transparent;
        border-color: transparent;
    }

.ddButton .input-group-append {
    margin-left: -36px !important;
}